Version 6.7.7 Source
Child Table

Table Name: `tabItem Reorder`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `warehouse` | Link | Warehouse | Warehouse
2 | `warehouse_reorder_level` | Float | Re-order Level |
3 | `warehouse_reorder_qty` | Float | Re-order Qty |
4 | `material_request_type` | Select | Material Request Type |
    Purchase
    Transfer

#### Child Table Of

- Item